> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialect.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Email Channel

> Delete email channel for a subscriber



## OpenAPI

````yaml /openapi/alerts.json post /v2/channel/email/delete
openapi: 3.1.0
info:
  title: Dialect Alerts V2 API
  description: >-
    Notification infrastructure for real-time alert delivery through multiple
    channels including in-app notifications, email, push notifications, and
    Telegram.
  version: 2.2.0-beta
servers:
  - url: https://alerts-api.dial.to
    description: Dialect Production
  - url: https://alerts.dialectapi.to
    description: Dialect Production
security: []
paths:
  /v2/channel/email/delete:
    post:
      tags:
        - Manage Channels
      summary: Delete Email Channel
      description: Delete email channel for a subscriber
      operationId: deleteEmailChannel
      parameters:
        - name: X-Dialect-Client-Key
          in: header
          required: true
          schema:
            type: string
            description: Client Key used to uniquely identify the client
            example: dk_gyh2eqzfkc4mhp5eiahnndkz
      responses:
        '201':
          description: Email channel deleted successfully
        '400':
          description: Request validation error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '401':
          description: Unauthorized
      security:
        - subscriber: []
components:
  securitySchemes:
    subscriber:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication for subscriber calls

````